@charset "utf-8";
#target {
	position: absolute;
	top: 80%;
	left:0%;
	width:1px;
	height:1px;
	background-color:#9F0;
	}
#pivot {
	position:absolute;
	top:35%;
	left:50%;
	width:1px;
	height:1px;
	background-color:#F03;
	line-height:0;
	}
	
	#pistion {
		background-image:url(../svg/Train_arm_short.svg);
		width:50px;
		height:15px;
		background-repeat:no-repeat;
		position:absolute;
		right:-2px;
		top:-6px;		
		}

	#arm {
	position: absolute;
	width: 194px;
	height: 19px;
	left: -7px;
	top:-7px;
	-webkit-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	-o-transform-origin:0% 50%:;
 	background-image: url(../svg/Train_arm_short.svg);
	background-repeat: no-repeat;
	background-size:100% 100%;
	z-index:200;
		}
	#connectingRod {
	position: absolute;
	width: 217px;
	height: 16px;
	right: -106px;
	top:-6px;
	background-image: url(../svg/Train_arm.svg);
	background-repeat: no-repeat;
	background-size:100% 100%;
	z-index:100;
		
		}
